﻿insert into word (`character`,chara_file,category) value ('辺','u8fba-ue0100.svg',2);
insert into word (`character`,chara_file,category) value ('辺','u8fba-ue0102.svg',2);
insert into word (`character`,chara_file,category) value ('邊','u908a-ue0100.svg',2);
insert into word (`character`,chara_file,category) value ('邊','u908a-ue0101.svg',2);
insert into word (`character`,chara_file,category) value ('邊','u908a-ue0102.svg',2);
insert into word (`character`,chara_file,category) value ('邊','u908a-ue0105.svg',2);
insert into word (`character`,chara_file,category) value ('邊','u908a-ue0106.svg',2);
insert into word (`character`,chara_file,category) value ('邊','u908a-ue0107.svg',2);
insert into word (`character`,chara_file,category) value ('邊','u908a-ue0108.svg',2);
insert into word (`character`,chara_file,category) value ('邉','u9089-ue0100.svg',2);
insert into word (`character`,chara_file,category) value ('邉','u9089-ue0102.svg',2);
insert into word (`character`,chara_file,category) value ('邉','u9089-ue0103.svg',2);
insert into word (`character`,chara_file,category) value ('邉','u9089-ue0104.svg',2);
insert into word (`character`,chara_file,category) value ('邉','u9089-ue0105.svg',2);
insert into word (`character`,chara_file,category) value ('邉','u9089-ue0106.svg',2);
insert into word (`character`,chara_file,category) value ('邉','u9089-ue0108.svg',2);
insert into word (`character`,chara_file,category) value ('邉','u9089-ue0109.svg',2);
insert into word (`character`,chara_file,category) value ('邉','u9089-ue0110.svg',2);
insert into word (`character`,chara_file,category) value ('邉','u9089-ue0111.svg',2);
insert into word (`character`,chara_file,category) value ('邉','u9089-ue0112.svg',2);
